## full_T99621AA3-user 11 RP1A.200720.011 mp1V44 release-keys
- Manufacturer: hmd global
- Platform: mt6761
- Codename: IRM_sprout
- Brand: Nokia
- Flavor: full_T99621AA3-user
- Release Version: 11
- Kernel Version: 4.19.127
- Id: RP1A.200720.011
- Incremental: 00WW_3_31J
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: Nokia/Ironman_00WW/IRM_sprout:11/RP1A.200720.011/00WW_3_31J:user/release-keys
- OTA version: 
- Branch: full_T99621AA3-user-11-RP1A.200720.011-mp1V44-release-keys
- Repo: nokia/IRM_sprout
